.entry-content {
	/*font-family: 'Source Sans Pro', Helvetica, sans-serif;*/
	font-size: 16px;
	color: #666;
}
.entry-content address,
.entry-content blockquote,
.entry-content dd, 
.entry-content div,
.entry-content dl, 
.entry-content dt, 
.entry-content fieldset, 
.entry-content form,
.entry-content frame, 
.entry-content frameset,
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4,
.entry-content h5, 
.entry-content h6, 
.entry-content noframes,
.entry-content ol, 
.entry-content p, 
.entry-content ul, 
.entry-content center,
.entry-content dir, 
.entry-content hr, 
.entry-content menu, 
.entry-content pre             { display: block; unicode-bidi: embed }
.entry-content li              { display: list-item }
.entry-content head            { display: none }
.entry-content table           { display: table }
.entry-content tr              { display: table-row }
.entry-content thead           { display: table-header-group }
.entry-content tbody           { display: table-row-group }
.entry-content tfoot           { display: table-footer-group }
.entry-content col             { display: table-column }
.entry-content colgroup        { display: table-column-group }
.entry-content td, th          { display: table-cell }
.entry-content caption         { display: table-caption }
.entry-content th              { font-weight: bolder; text-align: center }
.entry-content caption         { text-align: center }
.entry-content body            { margin: 8px }
.entry-content h1              { font-size: 2em; margin: .67em 0 }
.entry-content h2              { font-size: 1.5em; margin: .75em 0 }
.entry-content h3              { font-size: 1.17em; margin: .83em 0; color:#01c5ef; padding-top: 1.5em; }
.entry-content h4              { padding-top: 1em; }, 
.entry-content p,
.entry-content blockquote, 
.entry-content ul,
.entry-content fieldset, 
.entry-content form,
.entry-content ol, 
.entry-content dl, 
.entry-content dir,
.entry-content menu            { margin: 1.12em 0 }
.entry-content h5              { font-size: .83em; margin: 1.5em 0 }
.entry-content h6              { font-size: .75em; margin: 1.67em 0 }
.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4,
.entry-content h5, 
.entry-content h6, 
.entry-content b,
.entry-content strong          {  }
.entry-content blockquote      { margin-left: 40px; margin-right: 40px }
.entry-content i, 
.entry-content cite, 
.entry-content em,
.entry-content var, 
.entry-content address         { font-style: italic }
.entry-content pre, 
.entry-content tt, 
.entry-content code,
.entry-content kbd, 
.entry-content samp            { font-family: monospace }
.entry-content pre             { white-space: pre }
.entry-content button, 
.entry-content textarea,
.entry-content input, 
.entry-content select          { display: inline-block }
.entry-content big             { font-size: 1.17em }
.entry-content small, 
.entry-content sub, 
.entry-content sup             { font-size: .83em }
.entry-content sub             { vertical-align: sub }
.entry-content sup             { vertical-align: super }
.entry-content table           { border-spacing: 2px; }
.entry-content thead, 
.entry-content tbody,
.entry-content tfoot           { vertical-align: middle }
.entry-content td, 
.entry-content th, 
.entry-content tr              { vertical-align: inherit }
.entry-content s, 
.entry-content strike, 
.entry-content del             { text-decoration: line-through }
.entry-content hr              { border: 1px inset }
.entry-content ol, 
.entry-content ul, 
.entry-content dir,
.entry-content menu, 
.entry-content dd              { margin-left: 40px }
.entry-content ol              { list-style-type: decimal }
.entry-content ol ul, 
.entry-content ul ol,
.entry-content ul ul, 
.entry-content ol ol           { margin-top: 0; margin-bottom: 0 }
.entry-content u, 
.entry-content ins             { text-decoration: underline }
.entry-content br:before       { content: "\A"; white-space: pre-line }
.entry-content center          { text-align: center }
.entry-content :link, 
.entry-content :visited        { text-decoration: underline }
.entry-content :focus          { outline: thin dotted invert }

.entry-content p {
	margin: 0 0 24px;
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
.entry-content blockquote {
	font-size: 24px;
	font-style: italic;
	font-weight: 300;
	margin: 24px 40px;
}

.entry-content .postSubHeader {
        font-size: 1.5em;
        font-family: HelveticaNeueThin;
        margin-left: 30px;
        line-height: 1.1em;
}







